@charset "UTF-8";
/*------------------------------------------
  下層ページ用 Style
------------------------------------------*/
.l-pagehead {
  position: relative;
  background-color: #EDEDED;
}
.l-pagehead__inner {
  height: 222px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-pagehead__title {
  font-weight: 900;
  font-size: 44px;
  letter-spacing: 0.04em;
  padding: 0 0.5em;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .l-pagehead__inner {
    height: 125px;
  }
  .l-pagehead__title {
    font-size: 28px;
  }
}
.l-breadcrumbs {
  width: 94%;
  margin: auto;
  padding: 40px 0;
}
.l-breadcrumbs__list {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 10px;
  font-size: 12px;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #979A98;
}
.l-breadcrumbs__list a {
  display: block;
  color: #979A98;
  padding-right: 15px;
  background: url(../images/common/arrow01-gr.svg) no-repeat right center;
  background-size: 5.43px;
}

@media only screen and (max-width: 767px) {
  .l-breadcrumbs {
    width: 100%;
    padding: 32px 14px;
  }
  .l-breadcrumbs__list {
    gap: 6px;
    font-size: 10px;
  }
  .l-breadcrumbs__list a {
    padding-right: 10px;
    background-size: 4px;
  }
}
.page-nav {
  padding-top: 100px;
  margin-bottom: 80px;
}

@media only screen and (max-width: 767px) {
  .page-nav {
    padding-top: 60px;
    margin-bottom: 40px;
  }
}
/*------------------------------------------
  お知らせ
------------------------------------------*/
.BD-news .l-pagehead__inner {
  background-image: url(../images/common/looptext-news.svg);
  background-repeat: repeat-x;
  background-size: 418px;
  animation: looptext-news 9.2s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-news .l-pagehead__inner {
    background-size: 248px;
    animation: looptext-news 5.6s linear infinite;
  }
}
/*------------------------------------------
  イベント＆キャンペーン
------------------------------------------*/
.BD-campaign .l-pagehead__inner {
  background-image: url(../images/common/looptext-campaign.svg);
  background-repeat: repeat-x;
  background-size: 1126px;
  animation: looptext-campaign 25s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-campaign .l-pagehead__inner {
    background-size: 656px;
    animation: looptext-campaign 16s linear infinite;
  }
}
/*------------------------------------------
  大会情報
------------------------------------------*/
.BD-rally .l-pagehead__inner {
  background-image: url(../images/common/looptext-rally.svg);
  background-repeat: repeat-x;
  background-size: 1360px;
  animation: looptext-rally 30s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-rally .l-pagehead__inner {
    background-size: 816px;
    animation: looptext-rally 18s linear infinite;
  }
}
/*------------------------------------------
  大会結果
------------------------------------------*/
.BD-result .l-pagehead__inner {
  background-image: url(../images/common/looptext-result.svg);
  background-repeat: repeat-x;
  background-size: 940px;
  animation: looptext-result 20s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-result .l-pagehead__inner {
    background-size: 564px;
    animation: looptext-result 12s linear infinite;
  }
}
/*------------------------------------------
  各種プログラム
------------------------------------------*/
.BD-program .l-pagehead__inner {
  background-image: url(../images/common/looptext-program.svg);
  background-repeat: repeat-x;
  background-size: 670px;
  animation: looptext-program 14.72s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-program .l-pagehead__inner {
    background-size: 402px;
    animation: looptext-program 8.832s linear infinite;
  }
}
.program-catch {
  font-size: 20px;
  padding: 10px 30px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #fff;
  position: relative;
}
.program-catch:before {
  content: "";
  width: 94%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: skewX(-15deg);
  transform-origin: left bottom;
}
.program-catch.is--green:before {
  background-color: #009944;
}
.program-catch.is--blue:before {
  background-color: #005299;
}
.program-catch.is--pink:before {
  background-color: #FF6A8D;
}
.program-catch__text {
  position: relative;
}

@media only screen and (max-width: 767px) {
  .program-catch {
    font-size: 16px;
    padding: 10px 26px;
  }
  .program-catch:before {
    width: 96%;
    transform: skewX(-10deg);
  }
}
.program-table {
  margin-bottom: 30px;
}
.program-table table {
  width: 100%;
}
.program-table tr {
  border-bottom: 2px solid #fff;
}
.program-table th, .program-table td {
  text-align: center !important;
  vertical-align: middle !important;
  border-right: 2px solid #fff;
}
.program-table th:last-child, .program-table td:last-child {
  border-right: none;
}
.program-table thead th {
  background: #282F2B;
  color: #fff;
  font-size: 20px;
  padding: 10px;
  font-weight: 700;
}
.program-table thead th:nth-child(1) {
  width: 168px;
}
.program-table tbody th {
  font-weight: 700;
  font-size: 19px;
  padding: 20px;
  background: #D8D8D8;
}
.program-table tbody td {
  font-size: 19px;
  background: #FAFAFA;
}
.program-table tbody td:empty:before {
  content: "-";
}
.program-table tbody .sat th {
  color: #005299;
  background: #9DCDF7;
}
.program-table tbody .sat td {
  background: #E8F4FF;
}
.program-table tbody .sun th {
  color: #FF2700;
  background: #FAD2CA;
}
.program-table tbody .sun td {
  background: #FFF1EF;
}

@media only screen and (max-width: 767px) {
  .program-calendar {
    margin-bottom: 20px;
  }
  .program-calendar__item {
    background: #FAFAFA;
    margin-bottom: 16px;
  }
  .program-calendar__item:last-child {
    margin-bottom: 0;
  }
  .program-calendar__item.sat {
    background: #E8F4FF;
  }
  .program-calendar__item.sat .program-calendar__label {
    background: #9DCDF7;
    color: #005299;
  }
  .program-calendar__item.sun {
    background: #FFF1EF;
  }
  .program-calendar__item.sun .program-calendar__label {
    background: #FAD2CA;
    color: #FF2700;
  }
  .program-calendar__label {
    background: #D8D8D8;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    padding: 6px 0;
  }
  .program-calendar__table {
    padding: 16px;
    border: 1px solid #D8D8D8;
  }
  .program-calendar table {
    width: 100%;
  }
  .program-calendar table th {
    width: 5.5em;
  }
  .program-calendar table td:empty:before {
    content: "-";
  }
  .program-calendar table th, .program-calendar table td {
    font-size: 16px;
    line-height: 1.625;
    padding-bottom: 6px;
  }
  .program-calendar table tr:last-child th, .program-calendar table tr:last-child td {
    padding-bottom: 0;
  }
}
.program-summary__date {
  line-height: 1.625;
  margin-bottom: 10px;
}
.program-summary__detail p {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  margin-bottom: 6px;
}
.program-summary__detail p:last-child {
  margin-bottom: 0;
}
.program-summary__detail p span:first-child {
  background: #282F2B;
  color: #fff;
  border-radius: 5px;
  padding: 3px 20px;
  text-align: center;
}
.program-summary__detail p span:last-child {
  font-weight: 700;
  font-size: 20px;
}
.program-summary__note {
  margin-top: 20px;
}

@media only screen and (max-width: 767px) {
  .program-summary__date {
    margin-bottom: 16px;
  }
  .program-summary__detail p {
    gap: 6px;
    margin-bottom: 16px;
  }
  .program-summary__detail p span:first-child {
    font-size: 13px;
    padding: 4px 10px;
  }
  .program-summary__detail p span:last-child {
    width: 100%;
    font-size: 16px;
  }
  .program-summary__note {
    margin-top: 16px;
  }
}
.program-schedule {
  margin-top: 40px;
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 26px 2%;
}
.program-schedule__item {
  background: #fff;
  width: 32%;
}
.program-schedule__item-title {
  min-height: 70px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  background: #282F2B;
  display: flex;
  justify-content: center;
  align-items: center;
}
.program-schedule__item-text {
  border-top: 4px solid #F4F4F4;
  padding: 10px clamp(15px, 2.196193265vw, 30px);
  line-height: 1.625;
}

@media only screen and (max-width: 767px) {
  .program-schedule {
    margin-top: 20px;
  }
  .program-schedule__item {
    width: 100%;
  }
  .program-schedule__item-title {
    min-height: 50px;
    font-size: 16px;
  }
  .program-schedule__item-text {
    padding: 16px;
    line-height: 1.7;
  }
}
.program-member p {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  line-height: 1.625;
  gap: 6px 1em;
}
.program-member__text {
  flex: 1;
}
.program-member__text span {
  display: inline-block;
  margin-right: 0.3em;
}

@media only screen and (max-width: 767px) {
  .program-member p {
    margin-bottom: 16px;
  }
  .program-member p:last-child {
    margin-bottom: 0;
  }
  .program-member__label {
    padding: 3px 10px;
    display: inline-block;
    background: #282F2B;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    border-radius: 5px;
  }
  .program-member__text {
    flex: auto;
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 700;
    display: block;
  }
}
.program-point {
  border-radius: 5px;
  padding: 40px 0;
  max-width: 996px;
}
.program-point__inner {
  width: 90%;
  max-width: 812px;
  margin: auto;
}
.program-point__title {
  text-align: center;
  position: relative;
  font-size: 20px;
  padding-bottom: 20px;
  font-weight: 700;
  margin-bottom: 40px;
}
.program-point__title:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 0;
}
.program-point__title:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -2px);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-bottom: 0;
}
.program-point__list {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: space-between;
}
.program-point__list li {
  padding-left: 42px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 27px;
  font-weight: 700;
}
.program-point.is--pink {
  background: #FFF5F7;
}
.program-point.is--pink .program-point__title {
  border-bottom: 2px solid #FF6A8D;
  color: #FF6A8D;
}
.program-point.is--pink .program-point__title:before {
  border-top: 14px solid #FF6A8D;
}
.program-point.is--pink .program-point__title:after {
  border-top: 13px solid #FFF5F7;
}
.program-point.is--pink .program-point__list li {
  background-image: url(../images/common/icon-check-pk.svg);
}

@media only screen and (max-width: 767px) {
  .program-point {
    border-radius: 5px;
    padding: 20px 16px 30px;
    text-align: center;
  }
  .program-point__inner {
    width: 100%;
  }
  .program-point__title {
    font-size: 18px;
    padding-bottom: 14px;
    margin-bottom: 32px;
  }
  .program-point__list {
    display: inline-block;
  }
  .program-point__list li {
    text-align: left;
    padding-left: 32px;
    font-size: 15px;
    background-size: 22px;
  }
}
/*------------------------------------------
  スタッフ＆大会審判募集
------------------------------------------*/
.BD-recruit .l-pagehead__inner {
  background-image: url(../images/common/looptext-recruit.svg);
  background-repeat: repeat-x;
  background-size: 580px;
  animation: looptext-recruit 12.8s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-recruit .l-pagehead__inner {
    background-size: 348px;
    animation: looptext-recruit 7.68s linear infinite;
  }
}
/*------------------------------------------
  らくてんちジュニアサッカースクール
------------------------------------------*/
.BD-school .l-pagehead__inner {
  background-image: url(../images/common/looptext-school.svg);
  background-repeat: repeat-x;
  background-size: 2138px;
  animation: looptext-school 46s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-school .l-pagehead__inner {
    background-size: 1283px;
    animation: looptext-school 28s linear infinite;
  }
}
.school-class__lead {
  margin-bottom: 20px;
  font-weight: 700;
  color: #FF2700;
}
.school-class__table table {
  width: 100%;
}
.school-class__table table tr {
  border-bottom: 2px solid #fff;
}
.school-class__table table tr:last-child {
  border-bottom: none;
}
.school-class__table table th, .school-class__table table td {
  text-align: center;
  vertical-align: middle;
  padding: 13px 0.5em;
  border-right: 2px solid #fff;
}
.school-class__table table th:last-child, .school-class__table table td:last-child {
  border-right: none;
}
.school-class__table table th {
  width: 20.5%;
}
.school-class__table table th:first-child {
  width: 18%;
  background: #D8D8D8;
}
.school-class__table table th.u6 {
  color: #fff;
  background: #FF6A8D;
}
.school-class__table table th.u8 {
  color: #fff;
  background: #FF7F00;
}
.school-class__table table th.u10 {
  color: #fff;
  background: #2EA702;
}
.school-class__table table th.u12 {
  color: #fff;
  background: #007FC3;
}
.school-class__table table td.u6 {
  background: #FFEBF0;
}
.school-class__table table td.u8 {
  background: #FFF4E0;
}
.school-class__table table td.u10 {
  background: #F0F8ED;
}
.school-class__table table td.u12 {
  background: #EFF9FF;
}

@media only screen and (max-width: 767px) {
  .school-class__lead {
    margin-bottom: 15px;
  }
  .school-class__item {
    margin-bottom: 16px;
  }
  .school-class__item:last-child {
    margin-bottom: 0;
  }
  .school-class__item.u6 .school-class__itemLabel {
    background: #FF6A8D;
  }
  .school-class__item.u6 .school-class__itemText {
    background: #FFEBF0;
  }
  .school-class__item.u8 .school-class__itemLabel {
    background: #FF7F00;
  }
  .school-class__item.u8 .school-class__itemText {
    background: #FFF4E0;
  }
  .school-class__item.u10 .school-class__itemLabel {
    background: #2EA702;
  }
  .school-class__item.u10 .school-class__itemText {
    background: #F0F8ED;
  }
  .school-class__item.u12 .school-class__itemLabel {
    background: #007FC3;
  }
  .school-class__item.u12 .school-class__itemText {
    background: #EFF9FF;
  }
  .school-class__itemLabel {
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 16px;
    padding: 6px 0;
  }
  .school-class__itemText {
    padding: 16px;
    border: 1px solid #D8D8D8;
  }
  .school-class__itemText table {
    width: 100%;
  }
  .school-class__itemText table th, .school-class__itemText table td {
    text-align: left;
    vertical-align: middle;
    padding: 0 0 6px;
    font-size: 16px;
  }
  .school-class__itemText table th:last-child, .school-class__itemText table td:last-child {
    padding-bottom: 0;
  }
  .school-class__itemText table th {
    width: 5em;
  }
  .school-class__itemText table td {
    padding-left: 1em;
  }
}
/*------------------------------------------
  施設紹介・利用規約
------------------------------------------*/
.BD-facility .l-pagehead__inner {
  background-image: url(../images/common/looptext-facility.svg);
  background-repeat: repeat-x;
  background-size: 1708px;
  animation: looptext-facility 36.8s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-facility .l-pagehead__inner {
    background-size: 1025px;
    animation: looptext-facility 22.08s linear infinite;
  }
}
.facility-guide {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
.facility-guide__image {
  width: 50%;
}
.facility-guide__text {
  width: 45%;
  margin-left: auto;
  line-height: 1.625;
}

@media only screen and (max-width: 767px) {
  .facility-guide {
    gap: 20px;
  }
  .facility-guide__image {
    width: 100%;
  }
  .facility-guide__text {
    width: 100%;
    line-height: 1.7;
  }
}
.facility-prohibit {
  line-height: 1.625;
}
.facility-prohibit__lead {
  font-weight: 700;
  color: #FF2700;
  margin-bottom: 30px;
}
.facility-prohibit__list li {
  display: flex;
  margin-bottom: 20px;
  gap: 16px;
}
.facility-prohibit__list li:last-child {
  margin-bottom: 0;
}
.facility-prohibit__icon {
  width: 76px;
}
.facility-prohibit__contents {
  flex: 1;
}
.facility-prohibit__title {
  font-size: 23px;
  font-weight: 700;
  color: #009944;
  line-height: 1.3;
  padding-top: 1em;
}
.facility-prohibit__text {
  margin-top: 10px;
}

@media only screen and (max-width: 767px) {
  .facility-prohibit {
    line-height: 1.7;
  }
  .facility-prohibit__lead {
    margin-bottom: 20px;
  }
  .facility-prohibit__list li {
    gap: 10px;
  }
  .facility-prohibit__icon {
    width: 58px;
  }
  .facility-prohibit__title {
    font-size: 16px;
    line-height: 1.5;
  }
}
.facility-note {
  margin: 30px 0 20px;
}

@media only screen and (max-width: 767px) {
  .facility-note {
    margin-top: 20px;
  }
}
.facility-button {
  margin-top: 40px;
}

@media only screen and (max-width: 767px) {
  .facility-button {
    margin-top: 20px;
  }
}
/*------------------------------------------
  アクセス
------------------------------------------*/
.BD-access .l-pagehead__inner {
  background-image: url(../images/common/looptext-access.svg);
  background-repeat: repeat-x;
  background-size: 542px;
  animation: looptext-access 12s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-access .l-pagehead__inner {
    background-size: 325px;
    animation: looptext-access 7.2s linear infinite;
  }
}
.access-head {
  margin-bottom: 100px;
  display: flex;
}
.access-head__contents {
  width: 36%;
}
.access-head__title {
  font-size: 28px;
  font-weight: 700;
  color: #009944;
  margin-bottom: 40px;
}
.access-head__button {
  margin-top: 40px;
}
.access-head__button a {
  width: 352px;
  max-width: 100%;
  min-width: auto;
}
.access-head__map {
  width: 58%;
  margin-left: auto;
}
.access-head__map iframe {
  width: 100%;
  height: 27.3792093704vw;
  min-height: 374px;
}

@media only screen and (max-width: 767px) {
  .access-head {
    margin-bottom: 40px;
    display: block;
  }
  .access-head__contents {
    width: 100%;
    margin-bottom: 40px;
  }
  .access-head__title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .access-head__button {
    margin-top: 30px;
    padding-left: 12px;
    padding-right: 22px;
  }
  .access-head__button a {
    width: 100%;
  }
  .access-head__map {
    width: 100%;
  }
  .access-head__map iframe {
    height: 59.7333333333vw;
    min-height: auto;
  }
}
.access-train {
  margin-top: 40px;
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 30px 1.333%;
}
.access-train__item {
  width: 24%;
}
.access-train__image {
  margin-bottom: 16px;
}
.access-train__text {
  position: relative;
  padding-left: 36px;
  line-height: 1.625;
}
.access-train__text .num {
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 26px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #fff;
  background: #009944;
  font-weight: 700;
}

@media only screen and (max-width: 1024px) {
  .access-train {
    gap: 30px 4%;
  }
  .access-train__item {
    width: 48%;
  }
}
@media only screen and (max-width: 767px) {
  .access-train {
    margin-top: 20px;
    padding: 0 16px;
    gap: 26px;
  }
  .access-train__item {
    width: 100%;
  }
  .access-train__image {
    margin-bottom: 16px;
  }
  .access-train__text {
    padding-left: 32px;
    line-height: 1.7;
  }
  .access-train__text .num {
    width: 22px;
    height: 22px;
  }
}
/*------------------------------------------
  プライバシーポリシー
------------------------------------------*/
.BD-privacy .l-pagehead__inner {
  background-image: url(../images/common/looptext-privacy.svg);
  background-repeat: repeat-x;
  background-size: 1080px;
  animation: looptext-privacy 23.736s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-privacy .l-pagehead__inner {
    background-size: 648px;
    animation: looptext-privacy 14.2416s linear infinite;
  }
}
/*------------------------------------------
  サイトマップ
------------------------------------------*/
.BD-sitemap .l-pagehead__inner {
  background-image: url(../images/common/looptext-sitemap.svg);
  background-repeat: repeat-x;
  background-size: 620px;
  animation: looptext-sitemap 13.616s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-sitemap .l-pagehead__inner {
    background-size: 372px;
    animation: looptext-sitemap 8.17s linear infinite;
  }
}
.sitemap-item a {
  display: block;
  position: relative;
}
.sitemap-item.--lv1 {
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.sitemap-item.--lv1 a {
  font-size: 20px;
  padding-left: 28px;
  line-height: 1.3;
  font-weight: 700;
}
.sitemap-item.--lv1 a:before {
  content: "";
  width: 8px;
  height: 26px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/common/arrow01-gre.svg) no-repeat center;
  background-size: contain;
}
.sitemap-item.--lv2 {
  margin-bottom: 50px;
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 20px 30px;
  line-height: 1.625;
}
.sitemap-item.--lv2 a {
  padding-left: 28px;
}
.sitemap-item.--lv2 a:before {
  content: "";
  width: 10px;
  height: 1px;
  background: #282F2B;
  position: absolute;
  left: 0;
  top: 0.8em;
}

@media only screen and (max-width: 767px) {
  .sitemap-item.--lv1 a {
    font-size: 18px;
    padding-left: 18px;
    line-height: 1.444;
  }
  .sitemap-item.--lv1 a:before {
    width: 6px;
  }
  .sitemap-item.--lv2 {
    margin-bottom: 40px;
    line-height: 1.7;
  }
  .sitemap-item.--lv2 li {
    width: 100%;
  }
  .sitemap-item.--lv2 a {
    padding-left: 18px;
  }
}
/*------------------------------------------
  営業時間・料金
------------------------------------------*/
.BD-price .l-pagehead__inner {
  background-image: url(../images/common/looptext-price.svg);
  background-repeat: repeat-x;
  background-size: 1324px;
  animation: looptext-price 29s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-price .l-pagehead__inner {
    background-size: 794px;
    animation: looptext-price 17.4s linear infinite;
  }
}
.price-tab {
  position: relative;
  margin-top: 60px;
}
.price-tab__nav {
  position: relative;
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
}
.price-tab__nav li {
  cursor: pointer;
  width: calc(50% - 32px);
  max-width: 444px;
  height: 75px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px 5px 0 0/5px 5px 0 0;
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.04em;
}
.price-tab__nav li.is--current:before {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -2px;
}
.price-tab__nav li.--usually {
  border: 2px solid #009944;
  border-bottom: none;
  background: #009944;
}
.price-tab__nav li.--usually.is--current {
  background: #fff;
  color: #009944;
}
.price-tab__nav li.--usually.is--current:before {
  background: #fff;
}
.price-tab__nav li.--temporary {
  border: 2px solid #282F2B;
  border-bottom: none;
  background: #282F2B;
}
.price-tab__nav li.--temporary.is--current {
  background: #EDEDED;
  color: #282F2B;
}
.price-tab__nav li.--temporary.is--current:before {
  background: #EDEDED;
}
.price-tab__inner {
  border-radius: 5px;
  padding: 60px 0 80px;
}
.price-tab__inner.--usually {
  background: #fff;
  border: 2px solid #009944;
}
.price-tab__inner.--temporary {
  background: #EDEDED;
  border: 2px solid #282F2B;
}
.price-tab__block {
  width: 84%;
  margin: 0 auto 60px;
}
.price-tab__block:last-child {
  margin-bottom: 0;
}
.price-tab__title {
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
}
.price-tab__foot {
  margin-top: 45px;
}
.price-tab__button {
  text-align: center;
  margin-top: 50px;
}
.price-tab__table table {
  width: 100%;
  table-layout: fixed;
}
.price-tab__table tr {
  border-bottom: 2px solid #fff;
}
.price-tab__table tr:nth-child(odd) td {
  background: #FFBFDA;
}
.price-tab__table tr:nth-child(even) td {
  background: #FFFFAA;
}
.price-tab__table th, .price-tab__table td {
  vertical-align: middle !important;
  text-align: center !important;
  border-right: 2px solid #fff;
}
.price-tab__table th:last-child, .price-tab__table td:last-child {
  border-right: none;
}
.price-tab__table th {
  color: #fff;
  background: #282F2B;
  font-size: clamp(15px, 1.756954612vw, 20px);
  padding: 12px 10px !important;
  line-height: 1.3;
}
.price-tab__table th:first-child {
  width: 14%;
}
.price-tab__table td {
  font-size: clamp(14px, 1.6837481698vw, 19px);
  padding: 16px 10px !important;
}

@media only screen and (max-width: 767px) {
  .price-tab {
    margin-top: 20px;
  }
  .price-tab__nav {
    gap: 10px;
  }
  .price-tab__nav li {
    width: calc(50% - 25px);
    height: 50px;
    font-size: 16px;
  }
  .price-tab__nav li:before {
    z-index: 1;
  }
  .price-tab__nav li.is--current {
    height: 60px;
  }
  .price-tab__inner {
    border-radius: 0;
    padding: 30px 0 40px;
    position: relative;
  }
  .price-tab__inner:before {
    content: "";
    width: calc(100% + 40px);
    height: 100%;
    position: absolute;
    top: 0;
    left: -20px;
  }
  .price-tab__inner.--usually {
    border: none;
  }
  .price-tab__inner.--usually:before {
    background: #fff;
    border-top: 2px solid #009944;
    border-bottom: 2px solid #009944;
  }
  .price-tab__inner.--temporary {
    border: none;
  }
  .price-tab__inner.--temporary:before {
    background: #EDEDED;
    border-top: 2px solid #282F2B;
    border-bottom: 2px solid #282F2B;
  }
  .price-tab__block {
    position: relative;
    width: 100%;
    margin-bottom: 40px;
    z-index: 1;
  }
  .price-tab__title {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 1.5;
  }
  .price-tab__foot {
    margin-top: 25px;
  }
  .price-tab__button {
    text-align: center;
    margin-top: 30px;
  }
  .price-tab__table {
    margin-bottom: 16px;
  }
  .price-tab__table:last-child {
    margin-bottom: 0;
  }
  .price-tab__table table {
    table-layout: auto;
  }
  .price-tab__table tr {
    border-bottom: 2px solid #fff;
  }
  .price-tab__table tr:nth-child(odd) td {
    background: #FFBFDA;
  }
  .price-tab__table tr:nth-child(even) td {
    background: #FFFFAA;
  }
  .price-tab__table th, .price-tab__table td {
    vertical-align: middle !important;
    text-align: center !important;
    border-right: 2px solid #fff;
  }
  .price-tab__table th:last-child, .price-tab__table td:last-child {
    border-right: none;
  }
  .price-tab__table th {
    font-size: 16px;
    line-height: 1.625;
    padding: 6px 10px !important;
  }
  .price-tab__table td {
    font-size: 16px;
  }
  .price-tab__table td:first-child {
    width: 30%;
  }
}
.price-cancel {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 2%;
}
.price-cancel__block {
  width: 49%;
  background: #fff;
  text-align: center;
  padding-bottom: 14px;
}
.price-cancel__title {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  background: #282F2B;
  font-size: 20px;
  min-height: 70px;
  padding: 10px 1em;
  margin-bottom: 14px;
}
.price-cancel__title.--holiday {
  background: #009944;
}
.price-cancel__text {
  width: 88%;
  margin: 0 auto 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #D8D8D8;
}
.price-cancel__text:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.price-cancel__text p {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 6px;
}
.price-cancel__text p:last-child {
  font-size: 20px;
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .price-cancel {
    gap: 20px;
  }
  .price-cancel__block {
    width: 100%;
    padding-bottom: 20px;
  }
  .price-cancel__title {
    font-size: 16px;
    min-height: 52px;
    margin-bottom: 20px;
  }
  .price-cancel__text {
    width: 88%;
  }
  .price-cancel__text p {
    font-size: 14px;
  }
  .price-cancel__text p:last-child {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .price-note01 {
    width: calc(100% + 32px);
    margin-left: -32px;
  }
  .price-note02 {
    width: 100%;
  }
}
/*------------------------------------------
  Page Not Found
------------------------------------------*/
.BD-notfound .l-pagehead__inner {
  background-image: url(../images/common/looptext-notfound.svg);
  background-repeat: repeat-x;
  background-size: 1130px;
  animation: looptext-notfound 24.84s linear infinite;
}

@media only screen and (max-width: 767px) {
  .BD-notfound .l-pagehead__inner {
    background-size: 678px;
    animation: looptext-notfound 14.904s linear infinite;
  }
}
.error-text {
  text-align: center;
  line-height: 1.8125;
}